﻿body { background-color:#E8E2D2; font-size: 0.75em; font-family: Arial, sans-serif, 宋体; margin: 0; padding: 0; color: #696969;}

a, a:hover, a:active, a:visited { border:none; text-decoration: none; color: #A67700; }
img { border:none; vertical-align:middle; }

p { margin:0 0 6px 0; line-height:1.8em; }
form, ul { margin:0; padding:0; list-style:none; }
li { white-space:nowrap; }

h1, h2, h3, h4, h5, h6 { margin:0 0 5px 0; }
h1 { font-size: 1.8em; margin:15px 0 20px 10px; }
h2 { font-size: 1.5em; margin:30px 0 20px 0; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1em; }

table { border-top:1px solid #EDE7D7; border-left:1px solid #EDE7D7; border-collapse:collapse; empty-cell:show; }
table th { background-color:#c0c0c0; }
table th,table td { height:25px; line-height:25px; border-right:1px solid #EDE7D7; border-bottom:1px solid #EDE7D7; padding:0 5px; }

#page { width:1050px; margin:0 auto; }

#menu { position:fixed; top:0; width:290px; z-index:100; background-image:url(../images/en_menu_bg2.jpg); overflow:hidden; }

*html,*html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}
*html #menu { position:absolute;}

#menu .logo { height:150px; margin-top:20px; text-align:center; background-image:url(../images/en_logo_line.png); background-position:bottom center; background-repeat:no-repeat; }
#menu ul li { display:block; font-size:1.2em; }
#menu ul li a { display:block; margin:0 auto; width:229px; height:36px; text-align:center; line-height:36px; color:#91EDA2; background-image:url(../images/en_menu_bottom.png); background-position:center bottom; background-repeat:no-repeat;  }
#menu ul li a:hover, #menu ul li .current { background-image:url(../images/en_menu_current.png); }
#menu .link { margin:20px 0 50px 0; text-align:center; }
#menu .link a { display:inline-block; width:25px; height:25px; font-size:0; line-height:0; }
#menu .link .chn { background-image:url(../images/chn.png); margin-right:20px; }
#menu .link .sina { background-image:url(../images/sina.png); }
#menu .copyright { margin:20px; text-align:center; color:#91EDA2; }

#content { padding-left:290px;}
#content .padding { padding:20px 30px; background-color:#fff; }
#content p { font-size:1.2em; line-height:1.5em; margin-bottom:10px; }

#content .advantages { margin:20px 0; }
#content .advantages h2 { }
#content .advantages li { display:block; float:left; margin:0 16px; width:200px; white-space:normal; line-height:1.5em; height:180px; }
#content .advantages li .icon { width:66px; height:66px; margin:10px auto; background-image:url(../images/en_icon.png); }
#content .advantages li .icon1 { background-position:0 0; }
#content .advantages li .icon2 { background-position:-66px 0; }
#content .advantages li .icon3 { background-position:-132px 0; }

#content .team { border-bottom:1px dotted #c0c0c0; margin-bottom:30px; }

#content .flow { margin:20px 0; height:510px }
#content .flow .item { display:block; float:left; margin:0 26px; width:240px; height:160px; white-space:normal; line-height:1.5em; }
#content .flow .route { display:block; float:left; width:88px; height:40px; margin:40px 10px; background-image:url(../images/en_route.png); background-repeat:no-repeat; }
#content .flow li .icon { height:66px; margin:10px auto; background-image:url(../images/en_icon.png); background-repeat:no-repeat; }
#content .flow li .icon1 { width:66px; background-position:-198px 0; }
#content .flow li .icon2 { width:132px; background-position:-264px 0; }
#content .flow li .icon3 { width:89px; background-position:-396px 0; }
#content .flow li .icon4 { width:66px; background-position:-485px 0; }
#content .flow li .icon5 { width:132px; background-position:-551px 0; }
#content .flow li .icon6 { width:66px; background-position:-132px 0; }
#content .flow .route.left { background-position: 0 0}
#content .flow .route.right { background-position:0 -40px; }

#content .job { margin-bottom:30px; }